import request from '@/utils/request'


export function getUserModuleApi(obj, data = {}) {
  return request({
    url: '/kangarooDataCenter/entranceController/option',
    method: 'post',
    headers: obj,
    data
  })
}